/* region homepage */
.home__banner > .fl-row-content-wrap {
	box-shadow : inset 0px 1px 80px 0px rgba(102, 102, 102, 0.65);
}

@media (min-width : 992px) {
	.home__banner {
		margin-top : 40px;
	}

	.home__banner-call-out .fl-photo-img {
		width     : 257px;
		height    : 357px;
		transform : scale(1.3);
		position  : relative;
		z-index   : 5;
	}
}

.home__banner-call-out .fl-callout-title {
	font-size      : 5rem;
	font-weight    : 300;
	color          : #fff;
	text-shadow    : 0px 1px 1px rgba(51, 51, 51, 0.75);
	line-height    : 60px;
	margin-bottom  : 30px;
	padding-bottom : 0;
}

.home__banner-call-out .fl-callout-title-link span {
	font-weight : 600;
}

.home__benefits .fl-heading-text,
.home__testimonials .fl-heading-text,
.home__features .fl-callout-title {
	font-weight : 300;
}

@media (max-width : 767px) {
	.fl-builder-content .home__banner-call-out .fl-callout-title {
		font-size   : 4rem;
		line-height : 1.1;
	}

	.fl-builder-content .home__benefits h2.fl-heading .fl-heading-text,
	.fl-builder-content .home__testimonials h2.fl-heading .fl-heading-text,
	.fl-builder-content .home__features .fl-callout-title {
		font-size   : 5rem;
		line-height : 1.1;
	}
}

.home__benefits .fl-heading-text strong,
.home__testimonials .fl-heading-text strong,
.home__features .fl-callout-title strong {
	font-weight : 600;
	color       : #09f !important;
}

.home__benefits .fl-callout-title {
	font-weight    : 600;
	padding-bottom : 20px;
}

.home__benefits .fl-callout-text {
	line-height : 1.2;
}

.home__testimonials blockquote {
	width       : 269px;
	height      : 187px;
	background  : center center no-repeat url(../img/quote-bg.png);
	color       : #eee;
	margin      : 0 auto 5px;
	padding     : 40px 47px 40px 53px;
	line-height : 1.2;
	text-align  : left;
}

.home__testimonials .fl-rich-text {
	text-align : center;
}

/* endregion */

/* region features */
.features__items .fl-callout-photo-left {
	width           : auto;
	display         : flex;
	flex-flow       : row nowrap;
	justify-content : flex-start;
	align-items     : center;
}

.features__items .fl-callout-photo-left .fl-callout-content,
.features__items .fl-callout-photo-left-text .fl-callout-text-wrap,
.features__items .fl-callout-photo-left .fl-callout-photo,
.features__items .fl-callout-photo-left-text .fl-callout-photo {
	width : auto;
}

.features__items .fl-callout-photo {
	width         : 100px;
	flex          : 0 0 100px;
	padding-right : 15px;
}

.features__items .fl-photo-img {
	width : 100px;
}

.features__items .fl-callout-content {
	flex : 1 1 auto;
}

.features__items .fl-callout-title {
	font-weight : 600;
	color       : #f30;
}

@media (min-width : 768px) {
	.features__items .fl-col-group-nested {
		display         : flex;
		flex-flow       : row nowrap;
		justify-content : flex-start;
		align-items     : stretch;
		float           : none;
	}

	.feature1,
	.feature2,
	.feature3,
	.feature4 {
		position : relative;
		flex     : 0 0 50%;
	}

	.feature1::before {
		content          : '';
		display          : block;
		width            : calc(100% - 15px);
		height           : 1px;
		background-color : #06c;
		position         : absolute;
		bottom           : 0;
		left             : 0;
	}

	.feature1::after {
		content          : '';
		display          : block;
		width            : 1px;
		height           : calc(100% - 15px);
		background-color : #06c;
		position         : absolute;
		top              : 0;
		right            : 0;
	}

	.feature2::before {
		content          : '';
		display          : block;
		width            : calc(100% - 15px);
		height           : 1px;
		background-color : #06c;
		position         : absolute;
		bottom           : 0;
		right            : 0;
	}

	.feature3::after {
		content          : '';
		display          : block;
		width            : 1px;
		height           : calc(100% - 15px);
		background-color : #06c;
		position         : absolute;
		bottom           : 0;
		right            : 0;
	}
}

/* endregion */

/* region benefits */
.benefits .fa-chevron-circle-right {
	color : #09f;
}

/* endregion */

/* region testimonials */
.testimonials__item blockquote {
	width       : 269px;
	height      : 187px;
	background  : center center no-repeat url(../img/quote-bg.png);
	color       : #eee;
	margin      : 0 auto 5px;
	padding     : 40px 47px 40px 53px;
	line-height : 1.2;
	text-align  : left;
}

.testimonials__item {
	text-align : center;
}

/* endregion */

/* region contact */
.contact .fl-callout-text a {
	color : #09f;
}

/* endregion */

/* region support */
.paypal-form {
	max-width    : 320px;
	margin-left  : auto;
	margin-right : auto;
}

.paypal-form label {
	display       : inline-block;
	font-weight   : 700;
	margin-bottom : 5px;
}

.paypal-form input[type="text"] {
	display       : block;
	border        : 1px solid #222;
	border-radius : 0;
	padding       : 10px 10px;
	width         : 100%;
	font-size     : 1.4rem;
	margin-bottom : 20px;
}

.paypal-form .paypal-btn {
	cursor       : pointer;
	display      : block;
	width        : 107px;
	margin-left  : auto;
	margin-right : auto;
}

/* endregion */
